
U++ - Bug #667

TrayIcon in GTK does not work

01/27/2014 10:44 AM - Miroslav Fidler

Status: Approved Start date: 01/27/2014

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2020.2 - NTH Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=8207&#38;start=0x%x%

History

#1 - 01/28/2014 09:08 PM - Miroslav Fidler

- Status changed from New to In Progress

- Assignee set to Miroslav Fidler

#2 - 01/28/2014 09:09 PM - Miroslav Fidler

- Status changed from In Progress to New

#3 - 01/15/2018 10:02 PM - Zbigniew Rebacz

- Category set to CtrlLib

- Priority changed from Normal to High

- Target version set to Release 2018.1 - NTH

#4 - 01/27/2018 04:54 PM - Zbigniew Rebacz

- Description updated

#5 - 01/27/2018 04:56 PM - Zbigniew Rebacz

Please test against EyeCare example.

#6 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#7 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#8 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#9 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#10 - 10/21/2020 11:35 PM - Zbigniew Rebacz

- Status changed from New to Approved

Seems that everything is fine with GTK backend. X11 sorry...
